/* -------------------------------- 

Primary style

-------------------------------- */

/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */
.cd-container {
  /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
}
.cd-container::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}


/* -------------------------------- 

Newform formating Css

-------------------------------- */


.cd-member-bio .cd-bio-content h2
{
 margin: 85px 0 8px 0;
 padding:0;
 font-size:25px;
 font-family: 'Raleway', sans-serif;
 font-weight:400;
 color:#fff;
 text-align:center;
}


.cd-member-bio .cd-bio-content h2 span
{
 color:#e5ff0d;
 font-weight:600;
}

.cd-member-bio .cd-bio-content h3
{
 margin:0;
 padding:0;
  font-family: 'Raleway', sans-serif;
 font-weight:400;
 font-size:13px;
 color:#a3ee72;
  text-align:center;
}


ul.yogaregister
{
 margin: 25px 0 0;
 padding:0px;
 list-style:none;
 width:100%;
}

ul.yogaregister h4
{
 margin: 0px 0 25px;
 padding: 0px 0 0 15px;
 background: #327b02;
 height:40px;
 color:#b5ff84;
 font-family: 'Raleway', sans-serif;
 font-weight:500;
 font-size:17px;
 line-height:40px;
 border-right:#2d6b05 18px solid;
 position:relative;
}

ul.yogaregister h4:after, .ul.yogaregister h4:before {
	top: 100%;
	left: 4%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

ul.yogaregister h4:after {
	border-color: rgba(136, 183, 213, 0);
	border-top-color: #5eb70e;
	border-width: 10px;
}
ul.yogaregister h4:before {
	border-color: rgba(194, 225, 245, 0);
	border-top-color: #c2e1f5;
	border-width: 36px;
	margin-left: -36px;
}


ul.yogaregister li
{
 margin:0 0 15px;
 padding:0;
 color:#000;
 font-size:13px;
}


ul.yogaregister li a
{
 color:#c6f115;
}

ul.yogaregister li a:hover
{
 color:#9ae72c;
}

ul.yogaregister li span.notetext
{
 background:#9bf064;
 border-radius:5px;
 font-size:13px;
 font-weight:500;
 float:left;
 color:#000;
 padding:10px;
}

.ht10
{
 height:10px !important;
}

ul.yogaregister li input
{
 background:#fff;
 border:none;
 height:39px;
 width:100%;
 color: #000;
padding: 0 10px 0 6px;
font-size: 14px;
}


ul.yogaregister li textarea
{
 background:#fff;
 border:none;
 height:100px;
 width:100%;
 color: #000;
padding: 0 10px 0 6px;
font-size: 14px;
resize:none;
}

ul.yogaregister li textarea:focus
{
 outline:none;
 box-shadow:none;
}


ul.yogaregister li label
{
 font-size:13px;
 color:#fff;
 font-weight:500;
  position:relative;
top:5px;
}

ul.yogaregister li label.mr10
{
 margin-right:10px;
}


label.ml5
{
 margin-left:5px !important;
}

ul.yogaregister li input[type=radio]
{
 width:auto;
 height:auto;
 position:relative;
top:7px;
}

ul.yogaregister li input[type=checkbox]
{
 width:auto;
 height:auto;
 position:relative;
top:7px;
}

ul.yogaregister li input[type=submit]
{
 width:auto;
 margin-right:5px;
 padding:0 20px;
 background:#c6f115;
 color:#000;
 font-weight:500;
 font-size:15px;
 border:none;
 margin-top:15px;
}


ul.yogaregister li input:hover[type=submit]
{
 background:#75db00;
}

ul.yogaregister li input.reset[type=submit]
{
 background:#225800;
 color: #81cd51;
}

ul.yogaregister li input.reset:hover[type=submit]
{
 background:#194400;
}

ul.yogaregister li .yogatextpart
{
width:33%; float:left;
}

ul.yogaregister li .yogatextpart1
{
width:34%; float:left;
}


.pbnone
{
 padding-bottom:0px !important;
}


ul.yogaregister li input[type=file]
{
 width:auto;
 height:auto;
 border:none;
}


ul.yogaregister li input.w80
{
 width:80%;
}

ul.yogaregister li input.w40
{
 width:40%;
}

ul.yogaregister li input.w60
{
 width:60%;
}

ul.yogaregister li input:focus
{
 outline:none;
 box-shadow:none;

}



ul.yogaregister li select
{
background: #fff;
border:none;
height: 39px;
width: 100%;
color: #000;
padding: 0 10px 0 6px;
font-size: 14px;
}

ul.yogaregister li select.w30
{
 width:30%;
}

ul.yogaregister li select:focus
{
 outline:none;
 box-shadow:none;
}



ul.yogaregister li.textpart1
{
 width:28%;
 float:left;
 color:#fff;
 padding: 10px 0 0 0px;
 font-size:14px;
 font-weight:500;
}

ul.yogaregister li.textpart1 span.rtxt
{
 color: #e5ff0d;
 font-family:Arial, Helvetica, sans-serif;
 font-weight:bold;
 font-size:17px;
}


ul.yogaregister li.formpart
{
 width:69%;
 float:right;
}

ul.yogaregister li.formpart .graypart
{
 background:#9bf064;
 padding:15px;
 border-radius:5px;
 color:#000;
}

ul.yogaregister li.formpart .graypart label
{
 color:#000;
}

ul.yogaregister li.formpart .graypart p
{
 margin:0px;
 padding:0px 0 5px;
 font-size:13px;
 color:#000;
 font-weight:500;
}

ul.yogaregister li.formpart .graypart input
{
 height:30px;
 background:#78c547;
}

ul.yogaregister li.formpart .graypart input[type=radio]
{
 height:auto;
}


/* -------------------------------- 

Main components 

-------------------------------- */
main {
  position: relative;
  z-index: 2;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
main.slide-out {
  /* the main element slides to the left when the author bio is visible */
  -webkit-transform: translateX(-40000px);
  -moz-transform: translateX(-40000px);
  -ms-transform: translateX(-40000px);
  -o-transform: translateX(-40000px);
  transform: translateX(-40000px);
}
main.slide-out .cd-overlay {
  /* the overlay layer gets visible when the author bio slides in */
  display: block;
  -webkit-animation: cd-fade-in 0.3s;
  -moz-animation: cd-fade-in 0.3s;
  animation: cd-fade-in 0.3s;
}
@media only screen and (min-width: 768px) {
  main.slide-out {
    /* change in size of the author bio section */
    -webkit-transform: translateX(-600px);
    -moz-transform: translateX(-600px);
    -ms-transform: translateX(-600px);
    -o-transform: translateX(-600px);
    transform: translateX(-600px);
  }
}
@media only screen and (min-width: 1200px) {
  main.slide-out {
    -webkit-transform: translateX(-4000px);
    -moz-transform: translateX(-4000px);
    -ms-transform: translateX(-4000px);
    -o-transform: translateX(-4000px);
    transform: translateX(-4000px);
  }
}

.cd-section {
  padding: 2em 0;
  text-align: center;
}
.cd-section .cd-container {
  /* this modifies the .cd-container default max-width */
  max-width: 768px;
}
.cd-section h2 {
  font-family: "Droid Sans", sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 1em;
  font-size: 20px;
  font-size: 1.25rem;
}
.cd-section p {
  line-height: 1.4;
}
@media only screen and (min-width: 768px) {
  .cd-section {
    padding: 4em;
  }
  .cd-section p {
    line-height: 1.6;
  }
}
@media only screen and (min-width: 1200px) {
  .cd-section {
    padding: 6em;
  }
  .cd-section h2 {
    margin-bottom: 2em;
  }
  .cd-section p {
    line-height: 1.8;
    font-size: 18px;
    font-size: 1.125rem;
  }
}

header {
  background: #f2ecbd;
}
header h1 {
  font-size: 30px;
  font-size: 1.875rem;
  font-family: "Droid Sans", sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: .4em;
  color: #3e380c;
}
header p {
  font-size: 13px;
  font-size: 0.8125rem;
  color: #93861d;
}

.cd-placeholder-1 {
  background: #f25f5c;
  color: #fdeaea;
}

.cd-placeholder-2 {
  background: #FFF;
}

/*#cd-team {
  background: #8abeb2;
}*/
#cd-team .cd-container {
  max-width: 1200px;
}
#cd-team h2 {
  color: #1a2f2a;
}
#cd-team li {
  margin-bottom: 2em;
  border-radius: 0.25em;
  box-shadow: 0 0 10px rgba(92, 75, 81, 0);
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.no-touch #cd-team li:hover {
  box-shadow: 0 0 10px rgba(92, 75, 81, 0.3);
}
.no-touch #cd-team li:hover .cd-img-overlay {
  opacity: 1;
}
#cd-team figure {
  position: relative;
}
#cd-team img {
  display: block;
  width: 100%;
  border-radius: .25em .25em 0 0;
}
#cd-team .cd-img-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(92, 75, 81, 0.9);
  opacity: 0;
  border-radius: .25em .25em 0 0;
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
#cd-team .cd-img-overlay span {
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  color: #FFF;
}
#cd-team .cd-member-info {
  height: 80px;
  background: #FFF;
  text-align: center;
  font-family: "Droid Sans", sans-serif;
  font-weight: bold;
  padding-top: 20px;
  border-radius: 0 0 .25em .25em;
}
#cd-team .cd-member-info span {
  display: block;
  font-family: "Droid Serif", serif;
  font-weight: normal;
  color: #999999;
  font-size: 14px;
  font-size: 0.875rem;
  margin-top: .5em;
}
@media only screen and (min-width: 768px) {
  #cd-team li {
    width: 31%;
    float: left;
    margin-right: 3.5%;
  }
  #cd-team li:nth-child(3n) {
    margin-right: 0;
  }
}

.cd-member-bio {
  position: fixed;
  top: 0;
  right: 0;
  width: auto;
  height: 100%;
  overflow-y: auto;
  /* smooth scrolling on mobile phones and tablets */
  -webkit-overflow-scrolling: touch;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#69af00+23,368701+68 */
background: #69af00; /* Old browsers */
background: -moz-linear-gradient(left, #69af00 23%, #368701 68%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #69af00 23%,#368701 68%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #69af00 23%,#368701 68%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#69af00', endColorstr='#368701',GradientType=1 ); /* IE6-9 */
  z-index: 1;
  /* this how we move the author bio section off the canvas */
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
  border-left:#61cd1b 5px solid;
}
.cd-member-bio.slide-in {
  /* the author bio section slides in when the user clicks on the team member picture */
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
.cd-member-bio .cd-member-bio-pict {
  position: relative;
}
.cd-member-bio .cd-member-bio-pict::after {
  /* gradient at the bottom of the image - same color of the background of the section */
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 80px;
  background: -webkit-linear-gradient( bottom , #5c4b51, rgba(92, 75, 81, 0));
  background: linear-gradient(to top, #5c4b51, rgba(92, 75, 81, 0));
}
.no-cssgradients .cd-member-bio .cd-member-bio-pict::after {
  display: none;
}
/*.cd-member-bio img {
  width: 100%;
  display: block;
}*/
.cd-member-bio .cd-bio-content {
  padding: 1em;
  color: #FFF;
}
.cd-member-bio .cd-bio-content h1 {
  font-family: "Droid Sans", sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  font-size: 20px;
  font-size: 1.25rem;
}
.cd-member-bio .cd-bio-content p {
  font-size: 14px;
  font-size: 0.875rem;
  margin: 1em 0;
  line-height: 1.4;
  color: #d7cfd2;
}
@media only screen and (min-width: 768px) {
  .cd-member-bio {
    width: 600px;
    -webkit-transform: translateX(600px);
    -moz-transform: translateX(600px);
    -ms-transform: translateX(600px);
    -o-transform: translateX(600px);
    transform: translateX(600px);
  }
  .cd-member-bio .cd-bio-content {
    padding: 2em;
  }
  .cd-member-bio .cd-bio-content p {
    line-height: 1.6;
    margin: 2em 0;
  }
}
@media only screen and (min-width: 1200px) {
  .cd-member-bio {
    width: 650px;
    -webkit-transform: translateX(800px);
    -moz-transform: translateX(800px);
    -ms-transform: translateX(800px);
    -o-transform: translateX(800px);
    transform: translateX(800px);
	    z-index: 999999;
  }
  .cd-member-bio .cd-member-bio-pict::after {
    height: 150px;
  }
  .cd-member-bio .cd-bio-content {
    padding: 1.3em;
    /* we move the content up so the title is over the color gradient */
    -webkit-transform: translateY(-80px);
    -moz-transform: translateY(-80px);
    -ms-transform: translateY(-80px);
    -o-transform: translateY(-80px);
    transform: translateY(-80px);
  }
  .cd-member-bio .cd-bio-content h1 {
    font-size: 40px;
    font-size: 2.5rem;
  }
  .cd-member-bio .cd-bio-content p {
    font-size: 16px;
    font-size: 1rem;
  }
  .no-cssgradients .cd-member-bio .cd-bio-content {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }
}

.cd-member-bio-close {
  width: 32px;
  height: 32px;
  overflow: hidden;
  position: fixed;
  top: 10px;
  right: 10px;
  /*background: url("../img/cd-icon-close.svg") no-repeat center center;*/
   background:url(../images/popupcross.png) no-repeat center center;
  text-indent: 100%;
  white-space: nowrap;
  z-index: 999999999;
  display: none;
}
.cd-member-bio-close.is-visible {
  display: block;
  -webkit-animation: cd-move-in 0.8s;
  -moz-animation: cd-move-in 0.8s;
  animation: cd-move-in 0.8s;
}
@media only screen and (min-width: 1200px) {
  .cd-member-bio-close {
    right: 20px;
    top: 20px;
  }
}

.cd-overlay {
/*  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(138, 190, 178, 0.8);
  cursor: pointer;
  display: none;
  
*/

}

/* -------------------------------- 

xkeyframes 

-------------------------------- */
@-webkit-keyframes cd-fade-in {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}
@-moz-keyframes cd-fade-in {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}
@keyframes cd-fade-in {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}
@-webkit-keyframes cd-move-in {
  0% {
    -webkit-transform: translateX(100px);
  }

  100% {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes cd-move-in {
  0% {
    -moz-transform: translateX(100px);
  }

  100% {
    -moz-transform: translateX(0);
  }
}
@keyframes cd-move-in {
  0% {
    -webkit-transform: translateX(100px);
    -moz-transform: translateX(100px);
    -ms-transform: translateX(100px);
    -o-transform: translateX(100px);
    transform: translateX(100px);
  }

  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}
